{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:42Z"
    },
    "lastModificationSignature": "71a39f0e7fdf1a7fb9a25980f0b7da0f791878f4c331ed7a72134462c0f72a33"
  }
}